Subject: Re: [lojban] Re: lujvo

From: Robin Lee Powell <[email-masked]>
Date: Tue, 13 Jun 2000 17:46:01 -0400

"Jorge Llambias" writes:
>
>>From: Robin Lee Powell <[email-masked]>
>>
>>Not really, but this isn't the place to explain my semi-humanist
>>religious POV. :)
>
>i ti ja'a prane stuzi le nu ciksi la'e di'u a'u bau la lojban
>i e'e

.i mi krici 
le du'u le ro cevni cu zasti 
.e le du'u le pikci ja sinma be le cevni be'o cu cupra le se vlipa be le
ro cevni
.ije la'e zoi .gy. celtic neopaganism .gy. lijda mi va'o le fadni 

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
... stripped of our uniqueness as human beings by Darwin, exposed to our
own inadequacies by Freud, ... Power -- "the ability to bring about our
desires" -- is all that we have left. --- Michael Korda, _Power!_